<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2015 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="car_permission_label" msgid="2215078736675564541">"Información do coche"</string>
    <string name="car_permission_desc" msgid="3584369074931334964">"acceder á información do coche"</string>
    <string name="car_permission_label_camera" msgid="3725702064841827180">"acceder á cámara do coche"</string>
    <string name="car_permission_desc_camera" msgid="917024932164501426">"Acceder ás cámaras do coche."</string>
    <string name="car_permission_label_energy" msgid="7409144323527821558">"acceder a información sobre o nivel de enerxía do coche"</string>
    <string name="car_permission_desc_energy" msgid="3392963810053235407">"Acceder a información de enerxía do coche."</string>
    <string name="car_permission_label_adjust_range_remaining" msgid="839033553999920138">"axustar autonomía restante do coche"</string>
    <string name="car_permission_desc_adjust_range_remaining" msgid="2369321650437370673">"Axusta o valor de autonomía restante do coche."</string>
    <string name="car_permission_label_hvac" msgid="1499454192558727843">"acceder ao sistema de climatización do coche"</string>
    <string name="car_permission_desc_hvac" msgid="3754229695589774195">"Acceder ao sistema de HVAC coche."</string>
    <string name="car_permission_label_mileage" msgid="4661317074631150551">"acceder a información da quilometraxe do coche"</string>
    <string name="car_permission_desc_mileage" msgid="7179735693278681090">"Acceder a información da quilometraxe do coche."</string>
    <string name="car_permission_label_speed" msgid="1149027717860529745">"ler a velocidade do coche"</string>
    <string name="car_permission_desc_speed" msgid="2047965198165448241">"Acceder á velocidade do coche."</string>
    <string name="car_permission_label_vehicle_dynamics_state" msgid="313779267420048367">"acceder ao estado da dinámica do coche"</string>
    <string name="car_permission_desc_vehicle_dynamics_state" msgid="8891506193446375660">"Acceder ao estado da dinámica do coche."</string>
    <string name="car_permission_label_vendor_extension" msgid="7141601811734127361">"acceder á canle do fabricante do coche"</string>
    <string name="car_permission_desc_vendor_extension" msgid="2970718502334714035">"Acceder á canle do vendedor do coche para intercambiar información específica do coche."</string>
    <string name="car_permission_label_radio" msgid="6009465291685935112">"xestionar a radio do coche"</string>
    <string name="car_permission_desc_radio" msgid="3385999027478186964">"Acceder á radio do coche."</string>
    <string name="car_permission_label_projection" msgid="9107156380287576787">"proxectar unha interface desde o teléfono á pantalla do coche"</string>
    <string name="car_permission_desc_projection" msgid="2352178999656292944">"Permite que unha aplicación proxecte unha interface desde un teléfono á pantalla dun coche."</string>
    <string name="car_permission_label_access_projection_status" msgid="4231618890836627402">"acceder ao estado de proxección"</string>
    <string name="car_permission_desc_access_projection_status" msgid="8497351979100616278">"Permite que unha aplicación consulte o estado doutras aplicacións que se proxectan na pantalla do coche."</string>
    <string name="car_permission_label_bind_projection_service" msgid="5362076216606651526">"vincular cun servizo de proxección"</string>
    <string name="car_permission_desc_bind_projection_service" msgid="2282657787853408639">"Permite ao propietario vincularse á interface de nivel superior dun servizo de proxección. Non debería ser nunca necesario para as aplicacións normais."</string>
    <string name="car_permission_label_audio_volume" msgid="310587969373137690">"controlar o volume do audio do coche"</string>
    <string name="car_permission_label_audio_settings" msgid="6524703796944023977">"xestionar a configuración do audio do coche"</string>
    <string name="car_permission_label_mock_vehicle_hal" msgid="7198852512207405935">"emular HAL do vehículo"</string>
    <string name="car_permission_label_receive_ducking" msgid="4884538660766756573">"recibir eventos de atenuación do audio"</string>
    <string name="car_permission_desc_receive_ducking" msgid="776376388266656512">"Permite que unha aplicación reciba unha notificación cando se baixe o seu volume ao reproducir outro audio no coche."</string>
    <string name="car_permission_desc_mock_vehicle_hal" msgid="5235596491098649155">"Emular a API vehicle HAL do coche para realizar probas internas."</string>
    <string name="car_permission_desc_audio_volume" msgid="536626185654307889">"Controlar o volume de audio do coche."</string>
    <string name="car_permission_desc_audio_settings" msgid="7192007170677915937">"Controlar a configuración do audio do coche."</string>
    <string name="car_permission_label_control_app_blocking" msgid="9112678596919993386">"Bloqueo de aplicacións"</string>
    <string name="car_permission_desc_control_app_blocking" msgid="7539378161760696190">"Controlar o bloqueo das aplicacións mentres conduces."</string>
    <string name="car_permission_car_navigation_manager" msgid="5895461364007854077">"Xestor de navegación"</string>
    <string name="car_permission_desc_car_navigation_manager" msgid="6188751054665471537">"Notificar os datos de navegación ao panel de instrumentos"</string>
    <string name="car_permission_car_display_in_cluster" msgid="4005987646292458684">"Representación directa dos datos no panel de instrumentos"</string>
    <string name="car_permission_desc_car_display_in_cluster" msgid="2668300546822672927">"Permitir que unha aplicación determine as actividades que se poden mostrar no panel de instrumentos"</string>
    <string name="car_permission_car_cluster_control" msgid="1382247204230165674">"Control do panel de instrumentos"</string>
    <string name="car_permission_desc_car_cluster_control" msgid="9222776665281176031">"Iniciar aplicacións do panel de instrumentos"</string>
    <string name="car_permission_label_bind_instrument_cluster_rendering" msgid="8627480897198377418">"Representación do panel de instrumentos"</string>
    <string name="car_permission_desc_bind_instrument_cluster_rendering" msgid="5073596870485006783">"Recibir datos do panel de instrumentos"</string>
    <string name="car_permission_label_car_ux_restrictions_configuration" msgid="6801393970411049725">"Configuración de restricións da experiencia de usuario"</string>
    <string name="car_permission_desc_car_ux_restrictions_configuration" msgid="5711926927484813777">"Configurar restricións da experiencia de usuario"</string>
    <string name="car_permission_label_access_private_display_id" msgid="6712116114341634316">"Acceso de escritura ao código de identificación privado da pantalla"</string>
    <string name="car_permission_desc_access_private_display_id" msgid="8535974477610944721">"Permite o acceso de escritura ao código de identificación privado da pantalla"</string>
    <string name="car_permission_label_car_handle_usb_aoap_device" msgid="72783989504378036">"Comunicarse con dispositivos USB no modo AOAP"</string>
    <string name="car_permission_desc_car_handle_usb_aoap_device" msgid="273505990971317034">"Permite que unha aplicación se comunique cun dispositivo no modo AOAP"</string>
    <string name="car_permission_label_read_car_occupant_awareness_state" msgid="125517953575032758">"Acceso de lectura ao sistema de detección de ocupantes"</string>
    <string name="car_permission_desc_read_car_occupant_awareness_state" msgid="188865882598414986">"Permite ler os datos da detección e do estado do sistema de detección de ocupantes"</string>
    <string name="car_permission_label_control_car_occupant_awareness_system" msgid="7163330266691094542">"Controlar o gráfico do sistema de detección de ocupantes"</string>
    <string name="car_permission_desc_control_car_occupant_awareness_system" msgid="7123482622084531911">"Permite controlar o inicio e a parada do gráfico de detección do sistema de detección de ocupantes"</string>
    <string name="car_permission_label_bind_input_service" msgid="6698489034024273750">"Servizo de entrada do coche"</string>
    <string name="car_permission_desc_bind_input_service" msgid="1670323419931890170">"Controlar os eventos de entrada"</string>
    <string name="car_can_bus_failure" msgid="2334035748788283914">"Produciuse un erro no bus CAN"</string>
    <string name="car_can_bus_failure_desc" msgid="4125516222786484733">"O bus CAN non responde. Desconecta a caixa da unidade principal, conéctaa de novo e reinicia o coche"</string>
    <string name="activity_blocked_text" msgid="8088902789540147995">"Non podes utilizar esta función mentres conduces"</string>
    <string name="exit_button_message" msgid="8554690915924055685">"Para comezar de novo coas funcións de aplicacións seguras, selecciona o botón <xliff:g id="EXIT_BUTTON">%s</xliff:g>."</string>
    <string name="exit_button" msgid="5829638404777671253">"Atrás"</string>
    <string name="exit_button_close_application" msgid="8824289547809332460">"Pechar aplicación"</string>
    <string name="exit_button_go_back" msgid="3469083862100560326">"Atrás"</string>
    <string name="car_permission_label_diag_read" msgid="7248894224877702604">"ler datos de diagnóstico"</string>
    <string name="car_permission_desc_diag_read" msgid="1121426363040966178">"Ler datos de diagnóstico do coche."</string>
    <string name="car_permission_label_diag_clear" msgid="4783070510879698157">"borrar datos de diagnóstico"</string>
    <string name="car_permission_desc_diag_clear" msgid="7453222114866042786">"Borrar os datos de diagnóstico do coche."</string>
    <string name="car_permission_label_vms_publisher" msgid="3049934078926106641">"Editor de VMS"</string>
    <string name="car_permission_desc_vms_publisher" msgid="5589489298597386828">"Publicar mensaxes VMS"</string>
    <string name="car_permission_label_vms_subscriber" msgid="5648841182059222299">"Subscritor de VMS"</string>
    <string name="car_permission_desc_vms_subscriber" msgid="7551009457847673620">"Subscribirse ás mensaxes VMS"</string>
    <string name="car_permission_label_bind_vms_client" msgid="4889732900973280313">"Servizo de cliente de VMS"</string>
    <string name="car_permission_desc_bind_vms_client" msgid="4062835325264330564">"Vincular a clientes de VMS"</string>
    <string name="car_permission_label_storage_monitoring" msgid="2327639346522530549">"Supervisión de almacenamento da unidade flash"</string>
    <string name="car_permission_desc_storage_monitoring" msgid="2075712271139671318">"Controlar o uso de almacenamento da unidade flash"</string>
    <string name="car_permission_label_driving_state" msgid="7754624599537393650">"escoitar o estado de condución"</string>
    <string name="car_permission_desc_driving_state" msgid="2684025262811635737">"Escoitar cambios no estado de condución."</string>
    <string name="car_permission_label_use_telemetry_service" msgid="948005838683758846">"Utilizar o servizo de telemetría do coche"</string>
    <string name="car_permission_desc_use_telemetry_service" msgid="3633214312435700766">"Recompilar os datos do estado do sistema do coche."</string>
    <string name="car_permission_label_use_evs_service" msgid="1729276125209310607">"Utilizar o servizo EVS do coche"</string>
    <string name="car_permission_desc_use_evs_service" msgid="2374737642186632816">"Subscribirse ás transmisións en vídeo de EVS"</string>
    <string name="car_permission_label_request_evs_activity" msgid="3906551972883482883">"Solicitar a actividade de vista previa do servizo EVS"</string>
    <string name="car_permission_desc_request_evs_activity" msgid="4582768053649138488">"Solicitar que o sistema inicie a actividade de vista previa do servizo EVS"</string>
    <string name="car_permission_label_control_evs_activity" msgid="2030069860204405679">"Controlar a actividade de vista previa do servizo EVS"</string>
    <string name="car_permission_desc_control_evs_activity" msgid="691646545916976346">"Controlar a actividade de vista previa do servizo EVS do sistema"</string>
    <string name="car_permission_label_use_evs_camera" msgid="3607720208623955067">"Usar a cámara do servizo EVS"</string>
    <string name="car_permission_desc_use_evs_camera" msgid="1625845902221003985">"Subscribirse á reprodución en tempo real das cámaras do servizo EVS"</string>
    <string name="car_permission_label_monitor_evs_status" msgid="2091521314159379622">"Supervisar o estado do servizo EVS"</string>
    <string name="car_permission_desc_monitor_evs_status" msgid="2764278897143573535">"Supervisar os cambios de estado do servizo EVS"</string>
    <string name="car_permission_label_car_engine_detailed" msgid="8911992719173587337">"acceder a información do motor do coche"</string>
    <string name="car_permission_desc_car_engine_detailed" msgid="1746863362811347700">"Acceder a información detallada do motor do coche."</string>
    <string name="car_permission_label_car_energy_ports" msgid="8548990315169219454">"acceder ao depósito de combustible e ao porto de carga do coche"</string>
    <string name="car_permission_desc_car_energy_ports" msgid="7771185999828794949">"Acceder ao depósito de combustible e ao porto de carga do coche."</string>
    <string name="car_permission_label_control_car_energy_ports" msgid="4375137311026313475">"controlar o depósito de combustible e o porto de carga do coche"</string>
    <string name="car_permission_desc_control_car_energy_ports" msgid="7364633710492525387">"Controlar o depósito de combustible e o porto de carga do coche."</string>
    <string name="car_permission_label_car_identification" msgid="5896712510164020478">"ler a identificación do coche"</string>
    <string name="car_permission_desc_car_identification" msgid="4132040867171275059">"Acceder á identificación do coche."</string>
    <string name="car_permission_label_control_car_doors" msgid="3032058819250195700">"controlar as portas do coche"</string>
    <string name="car_permission_desc_control_car_doors" msgid="6287353311980590092">"Controlar as portas do coche."</string>
    <string name="car_permission_label_control_car_windows" msgid="2452854429996653029">"controlar as ventás do coche"</string>
    <string name="car_permission_desc_control_car_windows" msgid="7693657991521595635">"Controlar as ventás do coche."</string>
    <string name="car_permission_label_control_car_mirrors" msgid="8470700538827409476">"controlar os espellos do coche"</string>
    <string name="car_permission_desc_control_car_mirrors" msgid="1224135684068855032">"Controlar os espellos do coche."</string>
    <string name="car_permission_label_control_car_seats" msgid="1826934820585497135">"controlar os asentos do coche"</string>
    <string name="car_permission_desc_control_car_seats" msgid="2407536601226470563">"Controlar os asentos do coche."</string>
    <string name="car_permission_label_car_info" msgid="4707513570676492315">"acceder a información básica do coche"</string>
    <string name="car_permission_desc_car_info" msgid="2118081474543537653">"Acceder a información básica do coche."</string>
    <string name="car_permission_label_vendor_permission_info" msgid="4471260460536888654">"acceder á información sobre os permisos do vendedor do coche"</string>
    <string name="car_permission_desc_vendor_permission_info" msgid="8152113853528488398">"Acceder á información sobre os permisos do vendedor do coche."</string>
    <string name="car_permission_label_car_exterior_lights" msgid="541304469604902110">"ler o estado das luces exteriores do dispositivo"</string>
    <string name="car_permission_desc_car_exterior_lights" msgid="4038037584100849318">"Acceder ao estado das luces exteriores do coche."</string>
    <string name="car_permission_label_car_epoch_time" msgid="6303397910662625112">"acceder ao tempo epoch do coche"</string>
    <string name="car_permission_desc_car_epoch_time" msgid="398907082895238558">"Acceder ao tempo epoch do coche."</string>
    <string name="car_permission_label_encryption_binding_seed" msgid="4652180636501144684">"acceder á semente de vinculación de encriptación do coche"</string>
    <string name="car_permission_desc_encryption_binding_seed" msgid="6290944678417286024">"Acceder á semente de vinculación de encriptación do coche."</string>
    <string name="car_permission_label_control_car_exterior_lights" msgid="101357531386232141">"ler as luces exteriores do coche"</string>
    <string name="car_permission_desc_control_car_exterior_lights" msgid="6332252612685264180">"Controlar as luces exteriores do coche."</string>
    <string name="car_permission_label_car_interior_lights" msgid="8506302199784427680">"ler as luces interiores do coche"</string>
    <string name="car_permission_desc_car_interior_lights" msgid="6204775354692372506">"Acceder ao estado das luces interiores do coche."</string>
    <string name="car_permission_label_control_car_interior_lights" msgid="6685386372012664281">"controlar as luces interiores do coche"</string>
    <string name="car_permission_desc_control_car_interior_lights" msgid="797201814109701538">"Controlar as luces interiores do coche."</string>
    <string name="car_permission_label_car_exterior_environment" msgid="3385924985991299436">"ler a temperatura exterior do coche"</string>
    <string name="car_permission_desc_car_exterior_environment" msgid="1716656004731603379">"Acceder á temperatura exterior do coche."</string>
    <string name="car_permission_label_car_tires" msgid="4379255261197836840">"acceder a información dos pneumáticos do coche"</string>
    <string name="car_permission_desc_car_tires" msgid="8134496466769810134">"Acceder a información dos pneumáticos do coche."</string>
    <string name="car_permission_label_car_steering" msgid="7779530447441232479">"ler información sobre o ángulo de dirección do coche"</string>
    <string name="car_permission_desc_car_steering" msgid="1357331844530708138">"Acceder a información sobre o ángulo de dirección do coche."</string>
    <string name="car_permission_label_read_car_display_units" msgid="7617008314862097183">"ler as unidades de visualización do coche"</string>
    <string name="car_permission_desc_read_car_display_units" msgid="6891898275208542385">"Ler unidades de visualización."</string>
    <string name="car_permission_label_control_car_display_units" msgid="4975303668183173076">"controlar as unidades de visualización do coche"</string>
    <string name="car_permission_desc_control_car_display_units" msgid="8744397195158556945">"Controlar as unidades de visualización."</string>
    <string name="car_permission_label_car_powertrain" msgid="4586122326622134886">"ler a información sobre o tren de potencia do coche"</string>
    <string name="car_permission_desc_car_powertrain" msgid="1116007372551797796">"Acceder a información sobre o tren de potencia do coche."</string>
    <string name="car_permission_label_car_power" msgid="8111448088314368268">"ler o estado da potencia do coche"</string>
    <string name="car_permission_desc_car_power" msgid="9202079903668652864">"Acceder ao estado da potencia do coche."</string>
    <string name="car_permission_label_enroll_trust" msgid="3512907900486690218">"Inscribir dispositivo de confianza"</string>
    <string name="car_permission_desc_enroll_trust" msgid="4148649994602185130">"Permitir inscrición de dispositivos de confianza"</string>
    <string name="car_permission_label_car_test_service" msgid="9159328930558208708">"Controlar o modo de proba do coche"</string>
    <string name="car_permission_desc_car_test_service" msgid="7426844534110145843">"Controlar o modo de proba do coche"</string>
    <string name="car_permission_label_control_car_features" msgid="3905791560378888286">"Activar ou desactivar funcións do coche"</string>
    <string name="car_permission_desc_control_car_features" msgid="7646711104530599901">"Activa ou desactiva as funcións do coche."</string>
    <string name="car_permission_label_use_car_watchdog" msgid="6973938293170413475">"utilizar sistema de vixilancia do coche"</string>
    <string name="car_permission_desc_use_car_watchdog" msgid="8244592601805516086">"Utiliza o sistema de vixilancia do coche."</string>
    <string name="car_permission_label_control_car_watchdog_config" msgid="7002301555689209243">"controlar a configuración do sistema de vixilancia do coche"</string>
    <string name="car_permission_desc_control_car_watchdog_config" msgid="2276721198186100781">"Controlar a configuración do sistema de vixilancia do coche."</string>
    <string name="car_permission_label_collect_car_watchdog_metrics" msgid="6868646053065666480">"recompilar métricas do sistema de vixilancia do coche"</string>
    <string name="car_permission_desc_collect_car_watchdog_metrics" msgid="5712074376194601441">"Recompilar métricas do sistema de vixilancia do coche."</string>
    <string name="car_permission_label_read_car_power_policy" msgid="4597484321338979324">"ler a política de enerxía do coche"</string>
    <string name="car_permission_desc_read_car_power_policy" msgid="5430714179790601808">"Ler a política de enerxía do coche."</string>
    <string name="car_permission_label_control_car_power_policy" msgid="6840069695926008330">"controlar a política de enerxía do coche"</string>
    <string name="car_permission_desc_control_car_power_policy" msgid="8565782440893507028">"Controlar a política de enerxía do coche."</string>
    <string name="car_permission_label_template_renderer" msgid="3464887382919754850">"xerar modelos"</string>
    <string name="car_permission_desc_template_renderer" msgid="6047233999260920122">"Xerar modelos."</string>
    <string name="car_permission_label_control_car_app_launch" msgid="214632389637409226">"controlar o inicio de aplicacións"</string>
    <string name="car_permission_desc_control_car_app_launch" msgid="4245527461733374198">"Controlar o inicio de aplicacións."</string>
    <string name="trust_device_default_name" msgid="4213625926070261253">"Dispositivo"</string>
    <string name="default_guest_name" msgid="2912812799433131476">"Convidado"</string>
    <string name="importance_default" msgid="8587741629268312938">"Importancia predeterminada"</string>
    <string name="importance_high" msgid="3141530792377745041">"Importancia alta"</string>
    <string name="factory_reset_notification_title" msgid="2530056626309489398">"É necesario restablecer a configuración de fábrica"</string>
    <string name="factory_reset_notification_text" msgid="6517642677900094724">"Borraranse todos os datos do sistema de información e entretemento. Despois do restablecemento, poderás configurar un perfil novo."</string>
    <string name="factory_reset_notification_button" msgid="5450535366202106371">"Máis"</string>
    <string name="factory_reset_parked_title" msgid="258340498079453871">"Restablece o sistema de información e entretemento"</string>
    <string name="factory_reset_parked_text" msgid="910347526834275166">"O sistema recibiu unha solicitude para restablecer a configuración de fábrica e borrar todos os datos. Podes facelo agora ou a próxima vez que se arrinque o coche. Despois, poderás configurar un perfil novo."</string>
    <string name="factory_reset_now_button" msgid="1245040835119663310">"Restablecer agora"</string>
    <string name="factory_reset_later_button" msgid="2401829720674483843">"Restablecer despois"</string>
    <string name="factory_reset_later_text" msgid="5896142140528784784">"O sistema restablecerase cando se volva arrincar o coche."</string>
    <string name="factory_reset_driving_text" msgid="6702298505761254553">"O coche debe estar aparcado para restablecelo."</string>
    <string name="resource_overuse_notification_title" msgid="3385149030747234969">"<xliff:g id="ID_1">^1</xliff:g> está prexudicando o rendemento do sistema"</string>
    <string name="resource_overuse_notification_text_disable_app" msgid="4538000369374274293">"Desactiva a aplicación para mellorar o rendemento do sistema. Podes activala de novo en Configuración."</string>
    <string name="resource_overuse_notification_text_prioritize_app" msgid="4782324719261106243">"Prioriza a aplicación para seguir usándoa."</string>
    <string name="resource_overuse_notification_text_uninstall_app" msgid="531108846448668467">"Desinstala a aplicación para mellorar o rendemento do sistema."</string>
    <string name="resource_overuse_notification_button_disable_app" msgid="5511548570206345274">"Desactivar aplicación"</string>
    <string name="resource_overuse_notification_button_prioritize_app" msgid="5327141954014335559">"Priorizar aplicación"</string>
    <string name="resource_overuse_notification_button_uninstall_app" msgid="7327141273608850448">"Desinstalar aplicación"</string>
    <string name="resource_overuse_toast_disable_app_now" msgid="3182983639177825069">"Desactivouse a aplicación <xliff:g id="ID_1">^1</xliff:g>. Podes activala de novo en Configuración."</string>
</resources>
